1

I'm running emacs 25.0.50.1 on Mac OS X 10.10.2

I want to use image magick, do I need to rebuild this version of emacs?

Is there an easy solution?

All best,

  • 2
    What Emacs library do you intend to use that relies upon Imagemagick? Did you already try using that Emacs library with Imagemagick? What problems, if any, did you encounter? – lawlist Jul 11 '15 at 17:34
  • 1
    Check if `imagemagick-types' is defined as a function. If it is, you have imagemagick support. If it is not, you'll need to recompile (with proper configure option) to get this function. OTOH, it might be sufficient for your needs to have imagemagick available as a separate binary and use that. – YoungFrog Jul 14 '15 at 9:20

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.